
category=Utility
remote-app-id=106235151
context-names=
compatible-fix-pack=19
version=1.0.17
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106235151/1.0.17
required=true
title=Liferay Expando
bundles=com.liferay.expando.taglib#2.1.2#expando-taglib#,com.liferay.expando.web#2.0.22##
description=Liferay
restart-required=true
